.index_banner #sj {
    display: none;
}

/*-------------------------------
              swiper-slide end
              ----------------------------------*/
.slider_banner {
    position: relative;
    overflow: hidden;
    z-index: 8;
}



.index_banner .swiper-button-next,
.index_banner .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 70px;
    height: 70px;
    margin-top: -25px;
    z-index: 10;
    cursor: pointer;
    opacity: 0;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.index_banner .swiper-container:hover .swiper-button-next,
.index_banner .swiper-container:hover .swiper-button-prev {

    border: 1px solid #FFF;
}

.swiper-container:hover .swiper-button-prev {
    left: 65px;
}

.swiper-container:hover .swiper-button-next {
    right: 65px;
}

.index_banner .swiper-button-prev,
.index_banner .swiper-container-rtl .swiper-button-next {
    width: 70px !important;
    height: 70px !important;
    background: url(../img/banner_prev.png) no-repeat center center;
    background-size: cover;
    left: 10px;
    right: auto
}

.index_banner .swiper-button-next,
.index_banner .swiper-container-rtl .swiper-button-prev {
    width: 70px !important;
    height: 70px !important;
    background: url(../img/banner_next.png) no-repeat center center;
    background-size: cover;
    right: 10px;
    left: auto
}

/*-------------------------------
                                swiper-slide end
                                ----------------------------------*/
.index_banner .swiper-button-next:after,
.index_banner .swiper-button-prev:after {
    font-family: none !important;
    content: '' !important;
}

/* banner  end*/

.index_product {
    padding: 5% 0;
    /* 背景色 */
    background: #F1F1F1;
}

.index_product .layout {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.index_product .pro_top_wrap {
    width: 100%;
    justify-content: space-between;
}

.index_product .pro_top_wrap .pro_top_left {
    width: 33%;
}

.index_product .pro_top_wrap .pro_top_right {
    width: 65%;
    justify-content: space-between;
    align-items: center;
    padding: 50px;
    border-radius: 8px;
    /* 白色 */
    background: rgb(255, 255, 255);

}

.index_product .pro_tips a {
    color: #E64616;
    font-family: 'Poppins';
    font-size: 24px;
    font-weight: 400;
    line-height: 36px;
    letter-spacing: 0px;
    text-align: left;
    text-transform: capitalize;
}

.index_product .pro_tips:hover a {
    text-decoration: underline;
}

.index_product .pro_title {
    margin-top: 20px;
    margin-bottom: 20px;
}

.index_product .pro_title a {
    color: #333;
    font-family: 'Exo';
    font-size: 50px;
    font-weight: 700;
    line-height: 1.3;
    letter-spacing: 0px;
    text-align: left;
    text-transform: capitalize;
}

@media (max-width:1440px) {
    .index_product .pro_title a {
        font-size: 40px;
    }
}

@media (max-width:1200px) {
    .index_product .pro_title a {
        font-size: 30px;
    }
}

.index_product .pro_title:hover a {
    text-decoration: underline;
}

.index_product .pro_check_list li a {
    color: rgb(17, 61, 60);
    font-family: 'Poppins';
    font-size: 20px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0px;
    text-align: left;
    text-transform: capitalize;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    cursor: pointer;
    background: url(../img/success.png) no-repeat left center;
    background-size: 20px;
    padding-left: 30px;
}

.index_product .pro_check_list li:hover a {
    text-decoration: underline;
}

.index_product .pro_check_list li span {
    width: 24px;
    height: 24px;
    display: inline-block;
    /*background-image: url(../img/check_box.png);*/
    /*background-repeat: no-repeat;*/
    background-size: contain;
    margin-right: 10px;
}

.index_product .pro_top_wrap .pro_top_right .pro_img {
    width: 30%;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 35%;
    -webkit-transition: all 150ms ease-out 0ms;
    -moz-transition: all 150ms ease-out 0ms;
    -o-transition: all 150ms ease-out 0ms;
    transition: all 150ms ease-out 0ms;
}

.index_product .pro_top_wrap .pro_top_right .pro_img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.index_product .pro_top_wrap .pro_top_right .pro_img:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    opacity: 1;
    z-index: 20;
}

.index_product .pro_top_wrap .pro_top_right .pro_info {
    width: 68%;
}

.index_product .pro_top_wrap .pro_top_right .pro_tit {
    height: 44px;
    overflow: hidden;
}

.index_product .pro_top_wrap .pro_top_right .pro_tit,
.index_product .pro_top_wrap .pro_top_right .pro_tit a {
    color: #333;
    font-family: 'Poppins-Bold';
    font-size: 20px;
    font-weight: 700;
    line-height: 44px;
    letter-spacing: 0px;
    text-align: left;
    text-transform: capitalize;
}

.index_product .pro_top_wrap .pro_top_right .pro_tit:hover a {
    color: #E64616;
    text-decoration: underline;
}

.index_product .pro_top_wrap .pro_top_right .pro_content {
    color: rgb(51, 51, 51);
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0px;
    text-align: left;
    text-transform: capitalize;
    /* height: 90px; */
    /* overflow-y: auto; */
    padding-right: 10px;
}

.index_product .pro_top_wrap .pro_top_right .pro_btn {
    margin-top: 40px;
}

.index_product .pro_top_wrap .pro_top_right .pro_btn {
    font-family: 'Poppins';
    color: #E64616;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0px;
    text-align: left;
    text-transform: capitalize;
}

.index_product .pro_top_wrap .pro_top_right .pro_btn a {
    display: inline-block;
    color: #E64616;
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0px;
    text-align: left;
    text-transform: capitalize;
}

.index_product .pro_top_wrap .pro_top_right .pro_btn:hover a {
    text-decoration: underline;
}

.index_product .pro_wrap {
    width: 100%;
}

.index_product .pro_wrap .swiper-pagination {
    display: none;
}

/* .index_product .pro_wrap ul {
    width: 100%;
    justify-content: flex-start;
    margin-top: 30px;
} */
.proclass_icon {
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all 0.3s ease;
    background: #e6461647;
    opacity: 0;
}

.proclass_icon_div img {
    width: 9px;
}

.index_proclas_swi .swiper-slide:hover .proclass_href {
    color: #0E4FA3;
}

.pro_item:hover .proclass_icon {
    opacity: 1;
}

.proclass_icon_div img {
    justify-content: center;
    position: relative !important;
    width: 9px !important;
    height: 9px !important;
    background: #FFFFFF;
    border-radius: 50%;
}

.proclass_icon_div {
    justify-content: center;
    align-items: center;
    width: 45px;
    height: 45px;
    background: #FFFFFF;
    border-radius: 50%;
}

.index_product .pro_wrap .pro_item {
    width: 33%;
    padding: 50px 0;
    padding-bottom: 0px;
    margin-right: 20px;
    text-align: center;
    padding-top: 0px !important;
    border-radius: 8px;

    /* 白色 */
    background: rgb(255, 255, 255);

}

.index_product .app_tit {
    font-weight: bold;
    font-size: 44px;
    color: #000000;
    line-height: 1.2;
    text-align: center;
    text-transform: capitalize;
    display: block;
    margin: 50px 0;
}

.index_product .pro_wrap.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.index_product .pro_wrap .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.index_product .pro_wrap .pro_item .pro_img {
    width: 100%;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 100%;
    -webkit-transition: all 150ms ease-out 0ms;
    -moz-transition: all 150ms ease-out 0ms;
    -o-transition: all 150ms ease-out 0ms;
    transition: all 150ms ease-out 0ms;
}

.index_product .pro_wrap .pro_item .pro_img img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.index_product .pro_wrap .pro_item .pro_img:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    opacity: 1;
}

.index_product .pro_wrap .pro_item .pro_tit {
    margin-top: 30px;
    height: 60px;
    overflow: hidden;
}

.index_product .pro_wrap .pro_item .pro_tit a {
    color: rgb(17, 61, 60);
    font-family: 'Poppins-Bold';
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: 0px;
    text-align: left;
    text-transform: capitalize;
}

.index_product .pro_wrap .pro_item .pro_tit:hover a {
    color: #E64616;
    text-decoration: underline;
}

.index_product .pro_wrap .pro_item .pro_btn {
    margin-top: 15px;
}

.index_product .pro_wrap .pro_item .pro_btn a {
    color: #E64616;
    font-family: 'Poppins';
    padding: 10px 15px;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0px;
    text-align: left;
    text-transform: capitalize;
}

.index_product .pro_wrap .pro_item .pro_btn a:hover {
    background-color: #E64616;
    color: #FFFFFF;
}

.index_product .pro_more {
    margin-top: 50px;
}

.index_product .pro_more a {
    display: inline-block;
    padding: 18px 58px;
    border-radius: 8px;

    /* 浅绿色 */
    background: #E64616;
    color: #fff;
    border: 2px solid #E64616;
    font-family: 'Poppins-Bold';
    font-size: 18px;
    font-weight: 700;
    line-height: 27px;
    letter-spacing: 0px;
    text-align: left;
    text-transform: capitalize;
}

.index_product .pro_more a:hover {
    background: transparent;
    border: 2px solid #E64616;
    color: #E64616;

}


/* about Introduction start */
.index_about {
    margin-top: 5%;
    margin-bottom: -20px;
}

.about-warp {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.about-left {
    width: 50%;
}

.about-left .about_tips a {
    color: #E64616;
    font-family: 'Poppins';
    font-size: 24px;
    font-weight: 400;
    line-height: 36px;
    letter-spacing: 0px;
    text-align: left;
    text-transform: capitalize;
}

.about-left .about_tips:hover a {
    text-decoration: underline;
}

.about-left .about-title {
    width: 80%;
    text-align: center;
}

.about-left .about-title a {
    display: inline-block;
    font-family: 'Exo';
    color: #333;
    font-size: 50px;
    font-weight: 700;
    line-height: 1.3;
    letter-spacing: 0px;
    text-align: left;
    text-transform: capitalize;
    margin-bottom: 20px;
}

@media (max-width:1440px) {
    .about-left .about-title a {
        font-size: 40px;
    }
}

@media (max-width:1200px) {
    .about-left .about-title a {
        font-size: 30px;
    }
}

.about-left .about-title:hover a {
    text-decoration: underline;
}

.about-left .about-content {
    /* height: 165px;
    overflow-y: auto; */
}

.about-left .about-content p {
    margin-bottom: 20px;
    color: rgb(51, 51, 51);
    font-family: 'Poppins';
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0px;
    text-align: left;
    text-transform: capitalize;
}

.about-left .about-content p a {
    /* color: rgb(51, 51, 51); */
    color: #E64616;
    font-family: 'Poppins';
    font-size: 18px;
    font-weight: 400;
    line-height: 36px;
    letter-spacing: 0px;
    text-align: left;
    text-transform: capitalize;
}

.about-left .about-content p a:hover{
        text-decoration: underline;
}

.index_about .about_more {
    margin-top: 50px;
}

.index_about .about_more a {
    display: inline-block;
    padding: 18px 58px;
    border-radius: 8px;

    /* 浅绿色 */
    background: #E64616;
    color: #fff;
    border: 2px solid #E64616;
    font-family: 'Poppins-Bold';
    font-size: 18px;
    font-weight: 700;
    line-height: 27px;
    letter-spacing: 0px;
    text-align: left;
    text-transform: capitalize;
}

.index_about .about_more a:hover {
    background: transparent;
    color: #E64616;
    border: 2px solid #E64616;
}

.about-right {
    width: 40%;
    position: relative;
    height: 0;
    padding-bottom: 43%;
}

.about-right lite-youtube {
    position: absolute;
    width: 100%;
    height: 100%;
    left: -30px;
    top: 30px;
    object-fit: cover;
    z-index: 100;
    border-radius: 8px;
}

.about-right .about-image {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    background: #E64616;
    z-index: 1;
}

.about-right video {
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.about-right .video-open {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 125px;
    height: 125px;
    margin-top: -92.5px;
    margin-left: -92.5px;
    /* 浅绿色 */
    border: 1.5px solid #E64616;
    /* 浅绿色 */
    background: #E64616;
    /* 浅绿色 */
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 101;
}

.about-right .video-open img {
    width: 37.5px;
    height: 43.3px;
    z-index: 102;
}

.about-right .since_time {
    position: absolute;
    bottom: 10px;
    left: -30px;
    border-radius: 0px 8px 8px 0px;
    padding: 15px 20px;
    background-color: #E64616;
    font-family: 'Exo';
    font-size: 36px;
    font-weight: 700;
    line-height: 1.3;
    letter-spacing: 0px;
    text-align: left;
    text-transform: capitalize;
    -webkit-text-stroke: 1px #fff;
    /* 1px宽度的黑色描边 */
    color: transparent;
    /* 文字颜色设为透明 */
    z-index: 101;
}

.index_application {
    background: #292221;
    /* background-image: url(../img/app_bg.png); */
    background-size: cover;
    background-repeat: no-repeat;
    padding: 200px 0;
    padding-bottom: 400px;
    margin-bottom: -300px;
}

@media (max-width:1366px) {
    .index_application {
        padding-top: 5%;
        margin-top: 5%;
        padding-bottom: 355px;
    }
}

/* index about end */
.index_application .app_data ul {
    justify-content: space-between;
    align-items: center;
}

.index_application .app_data ul li {
    width: 280px;
    height: 280px;
    text-align: center;
    box-sizing: border-box;
    /* 浅绿色 */
    border: 3px solid #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}


.index_application .app_data ul li .item_top {
    color: #fff;
    font-family: 'Exo';
    font-size: 70px;
    font-weight: 700;
    line-height: -1px;
    letter-spacing: 0px;
    text-align: center;
    text-transform: capitalize;
}

@media (max-width:1440px) {
    .index_application .app_data ul li .item_top {
        /*font-size: 90px;*/
    }
}

@media (max-width:1200px) {
    .index_application .app_data ul li {
        width: 200px;
        height: 200px;
    }

    .index_application .app_data ul li .item_top {
        font-size: 48px;
    }
}

.index_application .app_data ul li .item_bottom {
    color: #fff;
    font-family: 'Poppins';
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0px;
    text-align: center;
    text-transform: capitalize;
}

.index_application .app_wrap {
    width: 97%;
    margin: 0 auto;
    margin-top: 5%;
    display: flex;
    flex-direction: column;
    align-items: center;
}


.index_application .app_wrap .app_tips,
.index_application .app_wrap .app_tips a {
    color: #E64616;
    font-family: 'Poppins';
    font-size: 24px;
    font-weight: 400;
    line-height: 36px;
    letter-spacing: 0px;
    text-align: center;
    text-transform: capitalize;
}

.index_application .app_wrap .app_tips:hover a {
    text-decoration: underline;
}

.index_application .app_wrap .app_tit {
    margin: 0 auto;
    text-align: center;
}

.index_application .app_wrap .app_tit a {
    color: rgb(255, 255, 255);
    font-family: 'Exo';
    font-size: 50px;
    font-weight: 700;
    line-height: 1.3;
    letter-spacing: 0px;
    text-align: center;
    text-transform: capitalize;
}

.appList {
    width: 100%;
}

@media (max-width:1440px) {
    .index_application .app_wrap .app_tit a {
        font-size: 40px;
    }
}

@media (max-width:1200px) {
    .index_application .app_wrap .app_tit a {
        font-size: 30px;
    }
}

.index_application .app_wrap .app_tit:hover a {
    text-decoration: underline;
}

.index_application .app_wrap .app_list {
    margin-top: 50px;
    justify-content: space-between;
}

.index_application .app_wrap .app_list .app_item {
    width: 24%;
    padding-bottom: 2px;
}

@media (max-width:1366px) {
    /*.index_application .app_wrap ul{*/
    /*    flex-wrap: wrap;*/
    /*}*/
    /*.index_application .app_wrap .app_list  .app_item {*/
    /*    width: 48%;*/
    /*    margin-bottom: 30px;*/
    /*}*/
}

.index_application .app_wrap .app_list  .app_item .app_image {
    width: 100%;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 52%;
    -webkit-transition: all 150ms ease-out 0ms;
    -moz-transition: all 150ms ease-out 0ms;
    -o-transition: all 150ms ease-out 0ms;
    transition: all 150ms ease-out 0ms;
}

.index_application .app_wrap .app_list  .app_item .app_image img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.index_application .app_wrap .app_list  .app_item .app_image:hover img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 1;
}

.index_application .app_wrap .app_list  .app_item .app_content {
    /* 浅绿色 */
    border: 1px solid #E64616;
    padding: 0 20px;
    padding-bottom: 30px;
    border-radius: 0px 0px 8px 8px;

}

.index_application .app_wrap .app_list  .app_item .app_content .app_title {
    margin-top: 20px;
}

.index_application .app_wrap .app_list  .app_item .app_content .app_title a {
    display: inline-block;
    height: 57px;
    overflow: hidden;
    color: #E64616;
    font-family: 'Exo';
    font-size: 20px;
    font-weight: 700;
    line-height: -1px;
    letter-spacing: 0px;
    text-align: left;
    text-transform: capitalize;
}

.index_application .app_wrap .app_list  .app_item .app_content .app_title:hover a {
    text-decoration: underline;
}

.index_application .app_wrap .app_list  .app_item .app_content .app_info {
    min-height: 10em;
    /* overflow: auto; */
    color: rgb(255, 255, 255);
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: left;
    text-transform: capitalize;
    margin-top: 10px;
}

@media (max-width:1700px) {
    .index_application .app_wrap .app_list  .app_item .app_content .app_info {
        min-height: 15em;
    }
}

@media (max-width:1366px) {
    .index_application .app_wrap .app_list  .app_item .app_content .app_info {
        min-height: 10em;
    }
}


.index_application .app_more {
    margin-top: 50px;
}

.index_application .app_more a {
    display: inline-block;
    padding: 18px 58px;
    border-radius: 8px;

    /* 浅绿色 */
    background: #E64616;
    color: #fff;
    border: 2px solid #E64616;
    font-family: 'Poppins-Bold';
    font-size: 18px;
    font-weight: 700;
    line-height: 27px;
    letter-spacing: 0px;
    text-align: left;
    text-transform: capitalize;
}

.index_application .app_more a:hover {
    background: transparent;
    border: 2px solid #E64616;
    color: #E64616;
}

.index_info .userInfo_warp {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    background-color: #FFFFFF;
    border-top: 4px solid #E64616;
    padding: 50px;
    padding-bottom: 0;
    box-sizing: border-box;
    border-radius: 8px;
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
}

.index_info .userInfo-left {
    width: 45%;
}

.index_info .userInfo_title {
    color: #333;
    font-family: 'Exo';
    font-size: 50px;
    font-weight: 700;
    line-height: 1.3;
    letter-spacing: 0px;
    text-align: left;
    text-transform: capitalize;
}

@media (max-width:1440px) {
    .index_info .userInfo_title {
        font-size: 40px;
    }
}

@media (max-width:1200px) {
    .index_info .userInfo_title {
        font-size: 30px;
    }
}

.index_info .userInfo_content {
    width: 100%;
}

.index_info .userInfo_content p {
    color: rgb(51, 51, 51);
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    text-transform: capitalize;
    margin-top: 20px;
    margin-bottom: 7px;
}

.index_info .userInfo_image {
    text-align: left;
    margin-left: 0;
    width: 38%;
    margin: 0 auto;
    max-width: 500px;
    height: 260px;
    position: relative;
}

.index_info .userInfo_image img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.index_info .userInfo_right {
    width: 50%;
}

.index_info .userInfo_right form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: flex-start;
}

.index_info .userInfo_right input {
    width: 100%;
    height: 60px;
    background: #F3EEE7;
    border: none;
    border-radius: 8px;
    padding: 0 10px;
    box-sizing: border-box;
    color: #000000;
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 400;
    line-height: 36px;
    letter-spacing: 0px;
    text-align: left;
    /* text-transform: capitalize; */
    margin-bottom: 10px;
}

.index_info .userInfo_right input::placeholder,
.index_info .userInfo_right textarea::placeholder {
    color: rgb(136, 136, 136);
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 400;
    line-height: 36px;
    letter-spacing: 0px;
    text-align: left;
    text-transform: capitalize;
}

.index_info .userInfo_right textarea {
    width: 100%;
    height: 120px;
    background: #F3EEE7;
    border: none;
    border-radius: 8px;
    padding: 0 10px;
    box-sizing: border-box;
    color: #000000;
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 400;
    line-height: 36px;
    letter-spacing: 0px;
    text-align: left;
    text-transform: capitalize;
    margin-bottom: 10px;
}

.index_info .userInfo_right .submit_btn {
    width: 100%;
    border-radius: 8px;
    background: #E64616;
    border: 2px solid #E64616;
    transition: all 0.5s ease;
    margin: 0;
}

.index_info .userInfo_right .submit_btn {
    color: #fff;
    font-family: 'Poppins-Bold';
    font-size: 18px;
    font-weight: 700;
    line-height: 36px;
    letter-spacing: 0px;
    text-align: center;
    text-transform: capitalize;
}

.index_info .userInfo_right .submit_btn:hover {
    background: transparent;
    color: #E64616;
}

/* collect_userInfo end */

/* customer reviews start  */
.index_customer-reviews {
    margin-top: 5%;
}

.index_customer-reviews .swiper {
    width: 100%;
    height: 100%;

}

.index_customer-reviews .swiper-slide {
    position: relative;
    text-align: center;
    font-size: 18px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 20px;
}

.index_customer-reviews .slide-background {
    width: 120px;
    height: 85px;
    background-image: url(../img/slide-background.png);
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 270px;
    z-index: 1;
}

.index_customer-reviews .slide-tip {
    color: #E64616;
    font-family: 'Poppins';
    font-size: 24px;
    font-weight: 400;
    line-height: 36px;
    letter-spacing: 0px;
    text-align: center;
    text-transform: capitalize;
}

.index_customer-reviews .slide-title {
    color: #333;
    font-family: 'Exo';
    font-size: 50px;
    font-weight: 700;
    line-height: 1.3;
    letter-spacing: 0px;
    text-align: center;
    text-transform: capitalize;
    margin-bottom: 30px;
}

@media (max-width:1440px) {
    .index_customer-reviews .slide-title {
        font-size: 40px;
    }
}

@media (max-width:1200px) {
    .index_customer-reviews .slide-title {
        font-size: 30px;
    }
}

.index_customer-reviews .reviews-content {
    width: 59%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    overflow: hidden;
    text-overflow: ellipsis;
    z-index: 9999;
}

.index_customer-reviews .reviews-content p {
    color: rgb(17, 61, 60);
    font-family: 'Poppins-blog';
    font-style: italic;
    font-size: 24px;
    font-weight: 700;
    line-height: 36px;
    letter-spacing: 0px;
    text-align: center;
    text-transform: capitalize;
}

@media (max-width:1400px) {
    .index_customer-reviews .reviews-content p {
        font-size: 18px;
    }
}

@media (max-width:1200px) {
    .index_customer-reviews .reviews-content p {
        font-size: 16px;
    }
}

.reviews-avatar {
    width: 80px;
    height: 80px;
    margin-top: 30px;
}

.reviews-avatar img {
    width: 100%;
}

.reviews-userName {
    color: rgb(17, 61, 60);
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: bold;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: center;
    text-transform: capitalize;
    margin-top: 10px;
}

.index_customer-reviews .swiper-button-prev {
    width: 60px;
    height: 60px;
}

.index_customer-reviews .customer-Swiper .swiper-button-prev:after {
    content: '';
    font-family: 'none';
    width: 100%;
    height: 60px;
    background-image: url(../img/pro-perv.png);
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
}

.index_customer-reviews .customer-Swiper .swiper-button-next {
    width: 60px;
    height: 60px;
}

.index_customer-reviews .customer-Swiper .swiper-button-next:after {
    content: '';
    font-family: 'none';
    width: 100%;
    height: 60px;
    background-image: url(../img/pro-next.png);
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
}

/* customer reviews end  */


.index_brand {
    margin-top: 5%;
    padding: 30px 0;
    /* 背景色 */
    border-top: 1px solid rgb(243, 238, 231);
    /* 背景色 */
    border-bottom: 1px solid rgb(243, 238, 231);
}

.index_brand .brandswi{
    overflow: hidden;
}
.index_brand .brand_list {
    width: 100%;
}

.index_brand .brand_list .swiper-slide {
    width: 10%;
    padding: 10px;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 13%;
    margin-right: 72px;
    -webkit-transition: all 150ms ease-out 0ms;
    -moz-transition: all 150ms ease-out 0ms;
    -o-transition: all 150ms ease-out 0ms;
    transition: all 150ms ease-out 0ms;
}

@media (max-width:1200px) {
    .index_brand .brand_list .swiper-slide {
        margin-right: 45px;
    }
}

.index_brand .brand_list .swiper-slide:last-child {
    margin-right: 0;
}

.index_brand .brand_list .swiper-slide img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.index_brand .brand_list .swiper-slide:hover img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 1;
}

.index_news {
    margin-top: 5%;
    margin-bottom: 5%;
}

.index_news .news-tip,
.index_news .news-tip a {
    color: #E64616;
    font-family: 'Poppins';
    font-size: 24px;
    font-weight: 400;
    line-height: 36px;
    letter-spacing: 0px;
    text-align: center;
    text-transform: capitalize;
}

.index_news .news-title {
    width: 52%;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 20px;
}

.index_news .news-title a {
    color: #333;
    font-family: 'Exo';
    font-size: 50px;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: 0px;
    text-align: center;
    text-transform: capitalize;
}

@media (max-width:1440px) {
    .index_news .news-title a {
        font-size: 40px;
    }
}

@media (max-width:1200px) {
    .index_news .news-title a {
        font-size: 30px;
    }
}

.index_news .news-title:hover a {
    text-decoration: underline;
}

.index_news .news-body {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
}

.index_news .news-item {
    width: 31%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-right: 30px;
}

.index_news .news-item:last-child {
    margin-right: 0;
}

.index_news .news-item .item-image {
    width: 100%;
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 65%;
    border-radius: 22px;
    -webkit-transition: all 150ms ease-out 0ms;
    -moz-transition: all 150ms ease-out 0ms;
    -o-transition: all 150ms ease-out 0ms;
    transition: all 150ms ease-out 0ms;
}

.index_news .news-item .item-image img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}

.index_news .news-item .item-image:hover img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 1;
}

.index_news .news-item .item-body {
    position: relative;
    top: -20px;
    width: 80%;
    padding: 20px;
    box-sizing: border-box;
    border-radius: 8px;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.05);
    background: rgb(255, 255, 255);
}

.index_news .news-item .item-body .item-title {
    text-align: center;
}

.index_news .news-item .item-body .item-title a {
    display: block;
    height: 92px;
    color: rgb(17, 61, 60);
    font-family: 'Poppins-Bold';
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: 0px;
    text-align: center;
    text-transform: capitalize;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
}

.index_news .news-item .item-body .item-title:hover a {
    text-decoration: underline;
}

.index_news .news-item .item-body .item-date {
    text-align: center;
    margin: 10px 0;
}

.index_news .news-item .item-body .item-date a {
    color: rgb(136, 136, 136);
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: center;
    text-transform: capitalize;
}

.index_news .news-item .item-body .item-content a {
    /* height: 100px; */
    color: rgb(51, 51, 51);
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: center;
    text-transform: capitalize;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    /* overflow: auto; */
    min-height: 10em;
}
@media (max-width:1400px) {
    .index_news .news-item .item-body .item-content a{
        min-height: 12em;
    }
}

@media (max-width:1200px) {
    .index_news .news-item .item-body .item-content a {
        min-height: 15em;
    }
}

.index_news .news-item .item-body .item-btn {
    text-align: center;
    margin: 0 auto;
    margin-top: 10px;
    max-width: 135px;

}

.index_news .news-item .item-body .item-btn a {
    color: #E64616;
    padding: 10px;
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0px;
    text-align: left;
    text-transform: capitalize;
    display: flex;
    align-items: center;
    justify-content: center;
}

.index_news .news-item .item-body .item-btn b {
    width: 18px;
    height: 18px;
    display: inline-block;
    background-image: url(../img/categories.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 5px;
}

.index_news .news-item .item-body .item-btn:hover a {
    background-color: #E64616;
    color: #FFFFFF;
}

.index_news .news-item .item-body .item-btn:hover b {
    width: 18px;
    height: 18px;
    display: inline-block;
    background-image: url(../img/hover-news-btn.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-left: 5px;
}

.brand_list_web {
    display: none;
    padding: 0 2px;
}

.brand_list_web .swiper-slide {
    /*flex-wrap: wrap;*/
    /*text-align: center;*/
    /*font-size: 18px;*/
    /*background: #fff;*/
    /*!*height: calc((100% - 30px) / 2) !important;*!*/
    /*display: flex;*/
    /*justify-content: center;*/
    /*align-items: center;*/
    margin-bottom: 30px;
    margin-top: 0 !important;
}

.swiper-grid-column.brand_list_web>.swiper-wrapper {
    flex-direction: inherit;
}

/* recommended news end */

/*------------------mobile------------------------*/
@media (max-width:950px) {
    .index_product .pro_top_wrap .pro_top_right .pro_img{width: 100%;padding-bottom: 70%;}
    .index_product .pro_top_wrap .pro_top_right .pro_info{width: 100%;margin-top: 2%;}
    .index_brand .layout {
        padding: 0 10%;
    }

    .brandswi {
        display: none;
    }

    .brand_list_web {
        display: block;
    }

    .index_banner #pc {
        display: none;
    }

    .index_banner #sj {
        display: block;
    }

    .index_banner {
        position: relative;
        top: 0;
        left: 0;
    }
    .index_banner a{
        display: block;
        width: 100%;
    }
    .index_banner img{max-width: none;}

    .index_product {
        padding: 8% 0;
    }

    .index_product .pro_top_wrap {
        flex-direction: column;
    }

    .index_product .pro_top_wrap .pro_top_left {
        width: 100%;
    }

    .index_product .pro_tips {
        text-align: center;
    }

    .index_product .pro_title a {
        font-size: 24px;
    }

    @media (max-width:480px) {

        .index_product .pro_title {
            text-align: center;
            margin: 0 auto;
        }
    }

    .pro_check_list {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        padding: 15px 44px;
        padding-bottom: 0;
    }

    .pro_check_list .top {
        display: flex;
        justify-content: space-between;
    }

    .pro_check_list .top li:first-child {
        margin-right: 10px;
    }


    .index_product .pro_top_wrap .pro_top_right {
        display: block;
        width: 100%;
    }

    .index_product .pro_wrap .pro_item {
        width: 100%;
    }

    .index_product .pro_wrap .swiper {
        padding-bottom: 45px;
    }

    .index_product .pro_wrap .swiper-pagination {
        display: block;
        left: 50%;
        transform: translate(-50%,0);
    }

    .index_product .pro_more {
        margin-top: 20px;
    }

    .index_about {
        margin-bottom: -140px;
    }

    .about-warp {
        flex-direction: column;
    }

    .about-left {
        width: 100%;
    }

    .about-left .about_tips {
        text-align: center;
    }

    .about-left .about-title {
        width: 95%;
        text-align: center;
        margin: 0 auto;

    }

    .about-left .about-title a {
        font-size: 24px;
        text-align: center;
    }

    .about-left .about-content p {
        text-align: center;
    }

    .index_about .about_more {
        display: none;
    }

    .about-right {
        width: calc(100% - 20px);
        margin-left: 20px;
        padding-bottom: 107%;
    }

    .about-right .about_img {
        top: 20px;
        left: -20px;
    }

    .about-right .video-open {
        width: 80px;
        height: 80px;
    }

    .about-right .video-open img {
        width: 27.5px;
        height: 33.3px;
    }

    .about-right .since_time {
        left: -20px;
    }

    .about-left .about-content {
        height: auto;
        overflow: visible;
    }


    .index_application {
        padding: 220px 0;
        margin-bottom: -20%;
    }

    @media (max-width:600px) {
        .index_application {
            padding: 220px 0;
            margin-bottom: -35%;
        }
    }

    @media (max-width:500px) {
        .index_application {
            padding: 220px 0;
            padding-bottom: 145px;
            margin-bottom: -25%;
        }
    }

    .index_application .app_data ul {
        flex-wrap: wrap;
        justify-content: space-around;
    }

    .index_application .app_data ul li {
        width: 43%;
        aspect-ratio: 1/1;
        height: auto;
        /* padding: 40px 0 40px; */
        /* height: 140px; */
        margin-bottom: 30px;
    }

    .index_application .app_data ul li .item_top {
        font-size: 40px;
    }

    .index_application .app_wrap {
        display: none;
    }

    .index_info .userInfo_warp {
        flex-direction: column;
        padding: 30px 20px;
    }

    .index_info .userInfo-left {
        width: 100%;
    }

    .index_info .userInfo_title {
        font-size: 24px;
        text-align: center;
    }

    .index_info .userInfo_image {
        margin-left: 0;
        height: 0;
        padding-bottom: 79%;
        width: 68%;
        margin: 0 auto;
    }

    .index_info .userInfo_right {
        width: 100%;
    }

    .index_customer-reviews .slide-tip {
        font-size: 16px;
        line-height: 24px;
    }

    .index_customer-reviews .slide-title {
        display: none;
    }

    .index_customer-reviews .reviews-content {
        width: 100%;
        overflow: visible;
        margin-bottom: 30px;
        text-overflow: unset;
        -webkit-line-clamp: unset;

    }

    .index_customer-reviews .reviews-content p {
        font-size: 16px;
        line-height: 24px;
    }

    .index_customer-reviews .slide-background {
        display: none;
    }

    .reviews-avatar {
        margin-top: 0;
    }

    .index_customer-reviews .customer-Swiper .swiper-button-next {
        top: 75%;
    }

    .index_customer-reviews .customer-Swiper .swiper-button-prev {
        top: 75%;
    }

    .index_brand .brand_list {
        /*flex-wrap: wrap;*/
        /*justify-content: center;*/
    }

    .index_brand .brand_list .swiper-slide {
        /*width: 35%;*/
        /*padding-bottom: 8%;*/
        /*margin: 0 25px;*/
        /*margin-bottom: 15px;*/
    }

    .index_brand .brand_list .swiper-slide:nth-child(odd):last-child {
        display: none;
    }

    .index_news .news-tip a {
        font-size: 16px;
        line-height: 24px;
    }

    .index_news .news-title a {
        font-size: 24px;
    }

    .index_news .news-body {
        flex-direction: column;
    }

    .index_news .news-item {
        width: 100%;
        margin-right: 0;
        margin-bottom: 30px;
    }

    .index_news .news-item .item-body .item-content {
        display: none;
    }

}


/*------------------mobile------------------------*/


